
html, body {
	height: 100%;
	margin: 0;
}

body {
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	padding-top: 30vh;

	background: linear-gradient(
		to bottom,
		#ffffff 0%,
		#d9d9d9 40%,
		rgb(51, 51, 51) 100%
	);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.centerBox {
	background-color: rgb(110, 195, 52);
	color: #ffffff;
	padding: 40px 60px;
	border-radius: 12px;
	box-shadow: 0 10px 30px rgba(0,0,0,0.1);
	max-width: 500px;
	width: auto;
	size: 1.5rem;
}

